none
安裝 MS SQL 2008 Express Advance RRS feed

  • 問題

  • 請問板上前輩~~
    小弟安裝2008 Express Advance,
    執行System Configuration Checker時出現 "Microsoft .Net應用程式安全性" 不適用的情形,
    ,已經確定過MSDN上的安裝需求, .NET Framework 3.5 SP1、Windows Installer 4.5 和 Windows PowerShell 1.0 這三個都已經安裝在電腦上

    在執行安裝SQL時,有一個畫面 http://www.flickr.com/photos/jengting/3100075974/
    想要請問 第二行敘述 "Microsoft (R) .NET Framework CasPol 2.050727.3053" ,這個表示我安裝.NET Framework 3.5 SP1
    是成功的嗎?我已經重新下載相關檔案安裝過,都會有相同的問題出現,不曉得是哪邊出了問題~~

    小弟是專在Windows XP Profession SP3上
    2008年12月11日 上午 08:47

解答

所有回覆

  • It says successful so what's the problem? Can't continue sql2k8 express installation?

    2008年12月11日 下午 02:46
  • To rmiao ~~
    執行System Configuration Checker時都會出現,
    出現 "Microsoft .Net應用程式安全性" 不適用,

    Microsoft .Net應用程式安全性 不適用=> 直覺是
    NET Framework 3.5 SP1的問題,
    才會想要確定是否安裝正常
    ,假如我忽略它繼續安裝,SQL Sever都安裝不起來,
    這也不是小弟第一次安裝,之前都很成功,才會有此疑問 ~~

    2008年12月12日 上午 03:37
  • Any details in sql installation log files?

    2008年12月12日 下午 06:25
  •  TerryTsai 寫信:
    執行System Configuration Checker時出現 "Microsoft .Net應用程式安全性" 不適用的情形

    請下載並匯入廢止清冊:
    http://crl.microsoft.com/pki/crl/products/MicrosoftRootAuthority.crl

    2008年12月18日 上午 05:57
    版主
  • 請問要如何匯入廢止清冊
    謝謝
    2010年1月4日 上午 01:56
  • 在下載的憑證上,按下滑鼠右鍵,選擇「安裝 CRL」指令,依照螢幕指示進行操作(使用預設值即可),如下圖所示即為在 Windows 7 的操作畫面:

    ☞ 這裡是「免費的討論區」付費支援服務請造訪 此處享受尊榮服務
    如果回覆對您有幫助,請記得按下標示為解答」
    在本討論區使用正體中文(即繁體中文),是對參與的朋友的一種尊重,因此請用本討論區的語言:正體中文。
    2010年1月4日 上午 06:23
    版主
  • 已安裝上述CRL
    但還是出現 Microsoft .Net應用程式安全性 不適用
    我的作業系統是 Windows Server 2003 SP2

    謝謝
    2010年1月4日 上午 09:21
  • 請貼上安裝的 log,log 在哪裡,請善用搜尋功能,查詢之前的討論。
    ☞ 這裡是「免費的討論區」付費支援服務請造訪 此處享受尊榮服務
    如果回覆對您有幫助,請記得按下標示為解答」
    在本討論區使用正體中文(即繁體中文),是對參與的朋友的一種尊重,因此請用本討論區的語言:正體中文。
    2010年1月4日 上午 11:08
    版主